<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="e0979d">  <td>20/08/07 05:22:56</td>   <td>0</td> <td title="&gt;&gt;CommonFunctionalities.browserNeed(java.lang.String)[pri:0, instance:com.assignment.testCases.Platform_Sign_up@647fd8ce]">&gt;&gt;browserNeed</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@23211803</td>   <td></td> </tr>
<tr bgcolor="e0979d">  <td>20/08/07 05:23:32</td>   <td>35854</td> <td title="&lt;&lt;CommonFunctionalities.closeBrowser()[pri:0, instance:com.assignment.testCases.Platform_Sign_up@647fd8ce]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@23211803</td>   <td></td> </tr>
<tr bgcolor="e0979d">  <td>20/08/07 05:23:31</td>   <td>34977</td> <td>&nbsp;</td><td title="&lt;&lt;CommonFunctionalities.exitReport()[pri:0, instance:com.assignment.testCases.Platform_Sign_up@647fd8ce]">&lt;&lt;exitReport</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@23211803</td>   <td></td> </tr>
<tr bgcolor="e0979d">  <td>20/08/07 05:23:18</td>   <td>21603</td> <td>&nbsp;</td><td title="&gt;&gt;CommonFunctionalities.initializeReport()[pri:0, instance:com.assignment.testCases.Platform_Sign_up@647fd8ce]">&gt;&gt;initializeReport</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@23211803</td>   <td></td> </tr>
<tr bgcolor="6cff7a">  <td>20/08/07 05:23:23</td>   <td>27138</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Platform_Sign_up.testCase()[pri:0, instance:com.assignment.testCases.Platform_Sign_up@647fd8ce]">testCase</td> 
  <td>main@23211803</td>   <td></td> </tr>
<tr bgcolor="e0979d">  <td>20/08/07 05:23:22</td>   <td>26292</td> <td>&nbsp;</td><td title="&gt;&gt;CommonFunctionalities.userDetails()[pri:0, instance:com.assignment.testCases.Platform_Sign_up@647fd8ce]">&gt;&gt;userDetails</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@23211803</td>   <td></td> </tr>
</table>
